<form>
    <div class="input-group">
        <input
            ng-model="$ctrl.address.start"
            type="text"
            class="form-control"
            id="startAddress"
            placeholder="Adresse de départ (ex : 37 rue Monplaisir, Toulouse)">

        <input
            ng-model="$ctrl.address.stop"
            type="text"
            class="form-control"
            id="stopAddress"
            placeholder="Adresse d'arrivée">

    </div>
    <button type="submit"
        class="btn-input-group btn btn-primary btn-block"
        ng-click="$ctrl.searchAddress()">

        <i class="material-icons mat-btn">place</i>
        Positionner
    </button>
</form>